
stations: 
  - أبراج الإمارات (n605500214)
  - أبو بكر الصديق (n6584833621)
  - أبو هيل (n6581397380)
  - أكوافنتشر أتلانتس (w1126642448)
  - أون باسيف (n6588569789)
  - إكويتي (n6588569788)
  - ابن بطوطة (n6588516080)
  - اتصالات (n6472748545)
  - الاتحاد (n6584833623)
  - الاستاد (n6581397379)
  - الجداف (n6584833637)
  - الحدائق (n8641061625)
  - الخليج التجاري (n2418678459)
  - الخور (n6584833640)
  - الخيل (n6588516084)
  - الرأس (n6584833628)
  - الرقة (n6588569794)
  - الطاقة (n6588516079)
  - الغبيبة (n6584833629)
  - الفرجان (n5312499190)
  - القصيص (n6584833641)
  - القيادة (n6581397381)
  - المركز التجاري العالمي (n6588569798)
  - المركز المالي (n6588569790)
  - 'المطار - مبنى رقم 1 (n6588569792)'
  - 'المطار - مبنى رقم 3 (n2017967833)'
  - المنطقة الحرة بمطار دبي (n6584833643)
  - النهدة (n6581397376)
  - بالم جيت وي (n6474748998)
  - برجمان (n6584833632)
  - برجمان (n6588569795)
  - بنك أبو ظبي التجاري (n6588569796)
  - بني ياس (n6584833626)
  - جبل علي (n8625117828)
  - جي جي كو (n6588569793)
  - حديقة الاتحاد (n6474748997)
  - دانوب (n6588381691)
  - دبي مول / برج خليفة (n604304348)
  - ديرة سيتي سنتر (n6588569799)
  - ديسكفدي جاردنز (n5312499192)
  - سنتربوينت (n6588516078)
  - سوق التأمين (n6588569786)
  - سوق الذهب (n6584833627)
  - شرف دي جي (n6584833631)
  - شوبا العقارية (n6588516083)
  - صلاح الدين (n6584833624)
  - طيران الإمارات (n6588569791)
  - عود ميثاء (n6584833633)
  - ماكس (n6588569797)
  - مجمع دبي للاستثمار (n8660767717)
  - مدينة اكسبو دبي (n8882647591)
  - مدينة دبي الطبية (n6584833635)
  - مدينة دبي للإنترنت (n6588569785)
  - مركز الإمارات العربية المتحدة للصرافة (n6588381694)
  - مركز دبي للسلع المتعددة (n8641335749)
  - مول الإمارات (n6588569787)
  - نخيل مول (w1126642450)

transfers: 
  - 
    - الاتحاد (r7661339)
    - الاتحاد (r7661340)
  - 
    - برجمان (r7661341)
    - برجمان (r7661342)
  - 
    - جبل علي (r12820283)
    - جبل علي (r9746207)

routes: 
  - 
    type: subway
    ref: Green
    name: Green Line
    colour: '#00cc00'
    station_count: 20
    stations: 
      - اتصالات
      - القصيص
      - المنطقة الحرة بمطار دبي
      - النهدة
      - الاستاد
      - القيادة
      - أبو هيل
      - أبو بكر الصديق
      - صلاح الدين
      - الاتحاد
      - بني ياس
      - سوق الذهب
      - الرأس
      - الغبيبة
      - شرف دي جي
      - برجمان
      - عود ميثاء
      - مدينة دبي الطبية
      - الجداف
      - الخور

    itineraries: 
      r2767663: 
        - اتصالات (n6472748545)
        - القصيص (n6584833641)
        - المنطقة الحرة بمطار دبي (n6584833643)
        - النهدة (n6581397376)
        - الاستاد (n6581397379)
        - القيادة (n6581397381)
        - أبو هيل (n6581397380)
        - أبو بكر الصديق (n6584833621)
        - صلاح الدين (n6584833624)
        - الاتحاد (n6584833623)
        - بني ياس (n6584833626)
        - سوق الذهب (n6584833627)
        - الرأس (n6584833628)
        - الغبيبة (n6584833629)
        - شرف دي جي (n6584833631)
        - برجمان (n6584833632)
        - عود ميثاء (n6584833633)
        - مدينة دبي الطبية (n6584833635)
        - الجداف (n6584833637)
        - الخور (n6584833640)

      r7734261: 
        - الخور (n6584833640)
        - الجداف (n6584833637)
        - مدينة دبي الطبية (n6584833635)
        - عود ميثاء (n6584833633)
        - برجمان (n6584833632)
        - شرف دي جي (n6584833631)
        - الغبيبة (n6584833629)
        - الرأس (n6584833628)
        - سوق الذهب (n6584833627)
        - بني ياس (n6584833626)
        - الاتحاد (n6584833623)
        - صلاح الدين (n6584833624)
        - أبو بكر الصديق (n6584833621)
        - أبو هيل (n6581397380)
        - القيادة (n6581397381)
        - الاستاد (n6581397379)
        - النهدة (n6581397376)
        - المنطقة الحرة بمطار دبي (n6584833643)
        - القصيص (n6584833641)
        - اتصالات (n6472748545)


  - 
    type: monorail
    ref: Mono
    name: Palm Jumeirah Monorail
    colour: '#000000'
    station_count: 4
    stations: 
      - بالم جيت وي
      - حديقة الاتحاد
      - نخيل مول
      - أكوافنتشر أتلانتس

    itineraries: 
      r7825237: 
        - بالم جيت وي (n6474748998)
        - حديقة الاتحاد (n6474748997)
        - نخيل مول (w1126642450)
        - أكوافنتشر أتلانتس (w1126642448)

      r7825238: 
        - أكوافنتشر أتلانتس (w1126642448)
        - نخيل مول (w1126642450)
        - حديقة الاتحاد (n6474748997)
        - بالم جيت وي (n6474748998)


  - 
    type: subway
    ref: Red
    name: Red Line
    colour: '#cc0000'
    station_count: 34
    stations: 
      - سنتربوينت
      - طيران الإمارات
      - 'المطار - مبنى رقم 3'
      - 'المطار - مبنى رقم 1'
      - جي جي كو
      - ديرة سيتي سنتر
      - الرقة
      - الاتحاد
      - برجمان
      - بنك أبو ظبي التجاري
      - ماكس‎
      - المركز التجاري العالمي
      - أبراج الإمارات
      - المركز المالي
      - دبي مول / برج خليفة
      - الخليج التجاري
      - الصفا
      - اكويتي
      - مول الإمارات
      - سوق التأمين
      - مدينة دبي للإنترنت
      - الخيل
      - دبي مارينا
      - مركز دبي للسلع المتعددة
      - جبل علي
      - الحدائق
      - ديسكفدي جاردنز
      - الفرجان
      - مجمع دبي للاستثمار
      - إكسبو 2020
      - جبل علي
      - دانوب
      - الطاقة
      - ابن بطوطة

    itineraries: 
      r420297: 
        - سنتربوينت (n6588516078)
        - طيران الإمارات (n6588569791)
        - 'المطار - مبنى رقم 3 (n2017967833)'
        - 'المطار - مبنى رقم 1 (n6588569792)'
        - جي جي كو (n6588569793)
        - ديرة سيتي سنتر (n6588569799)
        - الرقة (n6588569794)
        - الاتحاد (n6584833623)
        - برجمان (n6588569795)
        - بنك أبو ظبي التجاري (n6588569796)
        - ماكس (n6588569797)
        - المركز التجاري العالمي (n6588569798)
        - أبراج الإمارات (n605500214)
        - المركز المالي (n6588569790)
        - دبي مول / برج خليفة (n604304348)
        - الخليج التجاري (n2418678459)
        - أون باسيف (n6588569789)
        - إكويتي (n6588569788)
        - مول الإمارات (n6588569787)
        - سوق التأمين (n6588569786)
        - مدينة دبي للإنترنت (n6588569785)
        - الخيل (n6588516084)
        - شوبا العقارية (n6588516083)
        - مركز دبي للسلع المتعددة (n8641335749)
        - جبل علي (n8625117828)
        - الحدائق (n8641061625)
        - ديسكفدي جاردنز (n5312499192)
        - الفرجان (n5312499190)
        - مجمع دبي للاستثمار (n8660767717)
        - مدينة اكسبو دبي (n8882647591)

      r7734260: 
        - مدينة اكسبو دبي (n8882647591)
        - مجمع دبي للاستثمار (n8660767717)
        - الفرجان (n5312499190)
        - ديسكفدي جاردنز (n5312499192)
        - الحدائق (n8641061625)
        - جبل علي (n8625117828)
        - مركز دبي للسلع المتعددة (n8641335749)
        - شوبا العقارية (n6588516083)
        - الخيل (n6588516084)
        - مدينة دبي للإنترنت (n6588569785)
        - سوق التأمين (n6588569786)
        - مول الإمارات (n6588569787)
        - إكويتي (n6588569788)
        - أون باسيف (n6588569789)
        - الخليج التجاري (n2418678459)
        - دبي مول / برج خليفة (n604304348)
        - المركز المالي (n6588569790)
        - أبراج الإمارات (n605500214)
        - المركز التجاري العالمي (n6588569798)
        - ماكس (n6588569797)
        - بنك أبو ظبي التجاري (n6588569796)
        - برجمان (n6588569795)
        - الاتحاد (n6584833623)
        - الرقة (n6588569794)
        - ديرة سيتي سنتر (n6588569799)
        - جي جي كو (n6588569793)
        - 'المطار - مبنى رقم 1 (n6588569792)'
        - 'المطار - مبنى رقم 3 (n2017967833)'
        - طيران الإمارات (n6588569791)
        - سنتربوينت (n6588516078)

      r12820284: 
        - مركز الإمارات العربية المتحدة للصرافة (n6588381694)
        - دانوب (n6588381691)
        - الطاقة (n6588516079)
        - ابن بطوطة (n6588516080)
        - جبل علي (n8625117828)
        - مركز دبي للسلع المتعددة (n8641335749)
        - شوبا العقارية (n6588516083)
        - الخيل (n6588516084)
        - مدينة دبي للإنترنت (n6588569785)
        - سوق التأمين (n6588569786)
        - مول الإمارات (n6588569787)
        - إكويتي (n6588569788)
        - أون باسيف (n6588569789)
        - الخليج التجاري (n2418678459)
        - دبي مول / برج خليفة (n604304348)
        - المركز المالي (n6588569790)
        - أبراج الإمارات (n605500214)
        - المركز التجاري العالمي (n6588569798)
        - ماكس (n6588569797)
        - بنك أبو ظبي التجاري (n6588569796)
        - برجمان (n6588569795)
        - الاتحاد (n6584833623)
        - الرقة (n6588569794)
        - ديرة سيتي سنتر (n6588569799)
        - جي جي كو (n6588569793)
        - 'المطار - مبنى رقم 1 (n6588569792)'
        - 'المطار - مبنى رقم 3 (n2017967833)'
        - طيران الإمارات (n6588569791)
        - سنتربوينت (n6588516078)

      r12820285: 
        - سنتربوينت (n6588516078)
        - طيران الإمارات (n6588569791)
        - 'المطار - مبنى رقم 3 (n2017967833)'
        - 'المطار - مبنى رقم 1 (n6588569792)'
        - جي جي كو (n6588569793)
        - ديرة سيتي سنتر (n6588569799)
        - الرقة (n6588569794)
        - الاتحاد (n6584833623)
        - برجمان (n6588569795)
        - بنك أبو ظبي التجاري (n6588569796)
        - ماكس (n6588569797)
        - المركز التجاري العالمي (n6588569798)
        - أبراج الإمارات (n605500214)
        - المركز المالي (n6588569790)
        - دبي مول / برج خليفة (n604304348)
        - الخليج التجاري (n2418678459)
        - أون باسيف (n6588569789)
        - إكويتي (n6588569788)
        - مول الإمارات (n6588569787)
        - سوق التأمين (n6588569786)
        - مدينة دبي للإنترنت (n6588569785)
        - الخيل (n6588516084)
        - شوبا العقارية (n6588516083)
        - مركز دبي للسلع المتعددة (n8641335749)
        - جبل علي (n8625117828)
        - ابن بطوطة (n6588516080)
        - الطاقة (n6588516079)
        - دانوب (n6588381691)
        - مركز الإمارات العربية المتحدة للصرافة (n6588381694)



